package com.zm.order.tool.server.tempdb;

import com.zm.order.tool.server.model.OrderGuTou;
import org.springframework.stereotype.Repository;

import java.util.List;


/**
 * 订单信息
 *
 * @author nianchang
 */
 @Repository
public interface OrderGuTouDao {

    List<OrderGuTou> selectList(Long lastId, int size);

    List<OrderGuTou> selectList5(Long lastId, int size);

    int updateOrderNo(Long id, String orderNo);

}

